Subject: (urth) Re: Laura/Madonna/Marlene Dietrich

From: John Bishop <jbishop at blkbrd.zko.dec.com>
Date: Thu, 22 Oct 1998 08:53:47 +0000

Oh, I didn't mean to imply that Wolfe was thinking
of Madonna--I was remarking on my failure to properly
understand Laura until I could find a analogue in the
current world.

This is a problem with all fiction--readers must have
some way to understand what they read, and often it is
by analogy with the already known (cognitive science
implies we start by trusting our mouth, then the hands,
then the eyes...ever enlarging circles of knowledge,
each built on the one before).

For example, historian Colin McEvedy refers to Greek
"science" of the classic era as a "fad"--a wildly popular
diversion with no significant consequence.  This makes its
failure to spark an industrial revolution understandable
in a way which calling it "science" wouldn't.

Wolfe's interest in things sometimes far from my current
experience means that often it's hard for me to find the
current analogue.

Is that clearer?

	-John

*More Wolfe info & archive of this list at http://www.urth.net/urth/